psychopy.org | Reference | Downloads | Github

Browser compatibility issue

URL of experiment: socialanxietydiss [PsychoPy]

Description of the problem: My experiment runs on Firefox and Safari but does not run on Chrome or Microsoft Edge. I get this error.

Any help greatly appreciated as recruiting participants via SONA so obviously would rather them be able to participate on Chrome/Edge. Thanks in advance!

Hi Ellie,

I forked you experiment on ran it for half a minute on my Windows 10 Edge, but I did not encounter any issues there. Could you tell me a bit more about your issue. To be precise:

  • What operating system did it happen on?
  • When does the error appear?

Best, Thomas